/* Dark Theme */
body {
    background-color: #121212;
    color: #e0e0e0;
}

.bg-body-tertiary {
    background-color: #232323 !important;
}

.list-group-item {
    background-color: #232323;
    color: #e0e0e0;
    border-color: #444;
}

.list-group-item-action:hover, .list-group-item-action:focus {
    background-color: #333;
}

.text-primary {
    color: #bb86fc !important;
}

.border-bottom {
    border-bottom: 1px solid #444 !important;
}

.text-danger {
    color: #cf6679 !important;
}

.text-secondary {
    color: #aaa !important;
}

.footer.bg-light {
    background-color: #232323 !important;
    border-top: 1px solid #444;
}

.text-muted {
    color: #aaa !important;
}

.btn-primary {
    background-color: #bb86fc;
    border-color: #bb86fc;
    color: #121212;
}

.btn-primary:hover {
    background-color: #9f78d1;
    border-color: #9f78d1;
}

.back-to-top {
    color: #121212;
}
